PDA

View Full Version : OpenGL and Macs



iyann
09-27-2008, 04:29 PM
Hi,

I just got some new software that requires me to "upgrade" my "video card" so that it supports OpenGL 1.3 (at least). I own a MacBook, so what I have is an Intel video processor, not a video card. How do I upgrade my video processor to support OpenGL 1.3?

Zengar
09-28-2008, 02:38 AM
This is a tough one... MacBooks video card (Intel) actually supports OpenGL 2.1 pretty good. But it has no multisampling, which is needed for official GL 1.3 support. So it is basically stuck at 1.2, even when it supports almost every advanced 2.1 feature. You can do nothing about it, I am afraid. I have teh same problem :(

arekkusu
09-29-2008, 08:52 PM
What "new software", if you don't mind my asking?

iyann
10-12-2008, 11:03 AM
Oh... ok, thanks for the info.

The software is Daz3D Studio, a 3D design app.